---
group:
  name: 'Tbruno25'
  description: ''
  projects:
  - name: 'pycom-esp32-universal'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pycom-esp32-universal'
    description: ''
    mirrorRelease: false
    topic: ''
  